Subject: Ragguagli di Corpo Bas(s)o 2013-9 -- Seminari Filoni e Cantilena

From: Paolino Onofrio Monella <[email-masked]>
Date: Fri, 18 Oct 2013 17:30:00 +0200

Cari tutti,

vi giro comunicazione di due prossimi seminari, entrambi organizzati  
dal Dipartimento di Scienze Umanistiche in collaborazione con il  
Dottorato di ricerca in Filologia e cultura greco-latina e storia del  
Mediterraneo antico.

1) Andrea Filoni (Univ. Cattolica Milano) giovedì 24 ottobre 2013 alle  
ore 16,00 terrà un seminario sul tema: "La teoria grammaticale antica  
sui gradi di comparazione"

2) Mario Cantilena (Univ. Cattolica Milano) venerdì 25 ottobre 2013  
alle ore 10,00 terrà un seminario sul tema: "Ancora sul concetto di  
tradizione".

I seminari si terranno nella Biblioteca Bruno Lavagnini del corpo  
basso della Facoltà di Lettere.

A presto,
Paolo Monella